CINSERT - insert text starting at the column pointer
Syntax:
  CInsert text

Description:
  The CINSERT command inserts text starting at the column position.

  text can include leading or trailing space characters. Thus CINSERT immediately followed by 5 spaces, will insert 4 space characters. The first space character is the command separator.

Compatibility:
  XEDIT: Compatible.
  KEDIT: Compatible.

Status:
  Complete.

Return to Table of Contents